Versão 1.0.0.390 de 30.09.2020

Alterações:
-Ajustes F6 consultar preco por condição de pagamento erro edit..

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, Acumulado até 09.03.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.